Loading...
Searching...
No Matches
svduv.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for svduv.c:

Go to the source code of this file.

## Functions

int | svduv (double *d, double *a, double *u, int m, double *v, int n)

## Function Documentation

## svduv()

int svduv | ( | double * | d,
|  | double * | a,
|  | double * | u,
|  | int | m,
|  | double * | v,
|  | int | n )

Definition at line 10 of file svduv.c.

References ldumat(), ldvmat(), qrbdv(), r, and t.

Referenced by G_math_svduv().